if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/eider_1744391609574/work/build_env_setup.sh
fi
#!/bin/bash

BINARY_HOME=$PREFIX/bin
PACKAGE_HOME=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM

mkdir -p $BINARY_HOME
mkdir -p $PACKAGE_HOME

cp -R * $PACKAGE_HOME

ln -s $PACKAGE_HOME/bin/eider $BINARY_HOME
